body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bodytekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: normal;
	padding: 2px;
	border: none;

}
.tabel-navigatie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 38px;
	letter-spacing: 5px;
	color: #999999;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #B3C4D4;
	height: 100%;
}

.navigatie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: none #999999;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	margin-right: 25px;
}

.navigatie:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: none #999999;
	color: #F00;
	text-decoration: underline;
	font-weight: normal;
	margin-right: 25px;
}

.tabel-centreer {
	height: 100%;
	width: 100%;
}
.tabel-hoofd {
	height: 100%;
	width: 800px;
	background-position: center bottom;
	background-color: #FFF;
	background-image: url(images/duim-licht.png);
	background-repeat: no-repeat;
}

.tabel-fotos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 3px;
	height: 200px;
	width: 415px;
	}

.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #F00;
	text-decoration: none;
}
.links:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #F00;
	text-decoration: underline;
}
.kopjes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #999;
	line-height: 35px;
	font-weight: normal;
	letter-spacing: normal;
	padding: 2px;
	border: none;
}
.bodytekst-rood {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: normal;
	padding: 2px;
	border: none;
}
.navigatie-actief {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 38px;
	border: none #999999;
	color: #F00;
	text-decoration: underline;
	font-weight: normal;
	margin-right: 25px;
}
#nav {
	background-image: url(images/spacer-grijs.png);
}
